Status: Resolved Priority: Should have
Subject: Creating a new Neos Website (2013)
Description

See http://forge.typo3.org/projects/typo3neos-website-communication/issues for related issues

History
#1 - 2013-06-06 16:32 - Robert Lemke
- Status changed from New to Accepted

#2 - 2013-06-06 17:17 - Berit Hlubek

Protocol coordination team meeting 6/6/2013

Berit and Rasmus are working on finalizing the design template based on a basic responsive HTML template.

Mattes worked on a content structure / concept for feature presentation and discussed it with Rasmus. The design team is involved / knows that we are
working on a new design for the Neos site.

Next steps: Rasmus continues coordinating

#3 - 2014-04-07 13:12 - Berit Hlubek
- Status changed from Accepted to Resolved
